<div th:replace="shared/header"></div>

<h3>Edit Customers</h3>
<div>
    <form method="post" th:action="@{'/'+${pathUri}}">
        <div class="box-body">
            <div class="form-group">
                <label for="exampleInputEmail1">Name</label>
                <input type="text" class="form-control" name="name" th:value="${record.name}" required>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">Address</label>
                <input type="text" class="form-control" name="address" th:value="${record.address}" required>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">Phone Number</label>
                <input type="text" class="form-control" name="phone" th:value="${record.phone}" >
            </div>
            <div class="form-group">
                <label>End Date</label>

                <div class="input-group date">
                    <div class="input-group-addon">
                        <i class="fa fa-calendar"></i>
                    </div>
                    <input type="text"  class="form-control date-picker" readonly="readonly" name="end_date" th:value="${record.end_date}" >
                </div>
                <!-- /.input group -->
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">Progress</label>
                <input type="text" class="form-control" name="progress" th:value="${record.progress}" >
            </div>

            <div class="checkbox">
                <label>
                    <input type="checkbox" name="status" th:checked="${record.status}"><b>Status</b>
                </label>
            </div>

            <div class="box-footer">
                <input type="hidden" name="id" th:value="${record.id}">
                <button type="submit" class="btn btn-primary">Submit</button>
                <a th:href="@{'/'+${pathUri}}" class="btn btn-danger">Back</a>
            </div>
    </form>
</div>
<div th:replace="shared/footer"></div>

